# Uses of Class
org.jfree.chart3d.data.Series3DChangeEvent

Packages that use Series3DChangeEvent
Package
Description
org.jfree.chart3d.data
Core data structures used as the building blocks for datasets in Orson Charts.
org.jfree.chart3d.data.xyz
Datasets that can be used by the `XYZPlot` class.

## Uses of Series3DChangeEvent in org.jfree.chart3d.data

Methods in org.jfree.chart3d.data with parameters of type Series3DChangeEvent
Modifier and Type
Method
Description
`void`
Series3DChangeListener.`seriesChanged(Series3DChangeEvent event)`
Called when an observed series changes in some way.

## Uses of Series3DChangeEvent in org.jfree.chart3d.data.xyz

Methods in org.jfree.chart3d.data.xyz with parameters of type Series3DChangeEvent
Modifier and Type
Method
Description
`protected void`
XYZSeries.`notifyListeners(Series3DChangeEvent event)`
Sends a change event to all registered listeners.
`void`
XYZSeriesCollection.`seriesChanged(Series3DChangeEvent event)`
Called when an observed series changes in some way.